.sidebar {
  width: 200px;
  font-size: 16px;
  float: left;
  padding-bottom: 20px;
}

.sideNavTop a { 
  text-decoration: none;
  font-family: GOTHAM-BOLD, arial, sans-serif;
}
  

.vertical
{
  margin: 0;
  padding: 5px 0 0 0;
  list-style: none;
  font-size: 13px;
  font-weight: bold;
}

li.hasChildren {

}

li.hasChildren {
  background: url(/images/dairy/bullet1.png) no-repeat 10px 9px;
}


ul.lv2 li.hasChildren {
  background-position: 25px 10px;
}

li.branch {
  background: 0;
}

ul.lv2 li.hasChildren
{
margin: 0;
}


.vertical ul.lv2
{
    margin:0px 0 0 0px;
    padding:0px 0px 0px 0px;
    list-style-type:none;
}

ul.lv3 {
  margin: 0;
}

ul.lv3 li a {
  font-size: 11px;
}


.vertical ul.lv2 li
{
    list-style-type:none;
  font-size: 13px;
  border-bottom: 0;
}

.vertical ul.lv2 li a {
  padding-left: 40px;
  padding-right: 15px;
}

.vertical li a
{
  padding: 5px 0 5px 25px;
  display: block;
  color: #666666;
  text-decoration: none;
  border-bottom: 1px solid #cccccc;
}

.vertical li a.last {
  border-bottom: 0;
}


.vertical ul.lv2 li a:hover
{
  text-decoration: underline;
}

.vertical li a.branch
{
    color: #587BA7;
  text-decoration: underline;
}

ul.lv2 li a.branch
{
margin: 0;
}

.vertical li a.branch:hover
{

}

.vertical li a.selected
{
  text-decoration: underline;
    color: #587BA7;
  
}



































/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
